// Copyright Epic Games, Inc. All Rights Reserved.

#include "BusGameGameMode.h"
#include "BusGameCharacter.h"
#include "UObject/ConstructorHelpers.h"

ABusGameGameMode::ABusGameGameMode()
	: Super()
{
	// set default pawn class to our Blueprinted character
	static ConstructorHelpers::FClassFinder<APawn> PlayerPawnClassFinder(TEXT("/Game/FirstPerson/Blueprints/BP_FirstPersonCharacter"));
	DefaultPawnClass = PlayerPawnClassFinder.Class;

}
